@charset "shift_jis";


.mainTitle {
	border-bottom: 3px solid #C01920;
	padding: 5px 0 5px 70px;
	font-size: 26px;
}
.mainTitle p {
	background: url(../images/10/bg_index01.png) left center no-repeat;
	background-size: 83px auto;
	padding: 10px 0 10px 100px;
	line-height: 1.4;
	letter-spacing: -0.05em;
}

.mainImg {
  position: relative;
  margin-bottom: 17px;
}
.mainImg .txt1, .mainImg .txt2 {
  position: absolute;
  line-height: 1.9;
  font-weight: bold;
  font-size: 18px;
}
.mainImg .txt1 span, .mainImg .txt2 span {
  color: #BF191F;
}
.mainImg .txt1 {
  width: 350px;
  top: 25px;
  right: 20px;
}
.mainImg .txt2 {
  width: 340px;
  bottom: 80px;
  left: 20px;
}
.mainImg ul {
  overflow: hidden;
}
.mainImg li {
  float: left;
}


.section_title {
  color: #000;
  font-size: 24px;
  padding-left: 30px;
  background: url(../images/bg_title01.png)no-repeat;
  letter-spacing: 0.02em;
}
.section_title.line01{
  line-height: 60px;
}
.g_contents .section .txt {
  margin: 0 10px 0 40px;
  line-height: 1.5;
}
.g_contents .section .txt.mt {
  margin-top: 20px;
}
.g_contents .section .txt.mb {
  margin-bottom: 20px;
}


.detail02 {
  overflow: hidden;
  margin-bottom: 50px;
}
.detail02.last {
  margin-bottom: 0;
}
.detail02 .leftBox {
  float: left;
}
.detail02 .rightBox {
  float: right;
}
.detail02 .txt {
  margin-left: 30px;
  line-height: 1.5;
}
.leftBox01 {
  width: 460px;
  float: left;
}
.rightBox01 {
  width: 258px;
  float: right;
}
.g_contents .more {
	clear: both;
	padding: 50px 0 0;
}


.inner_title {
  margin-bottom: 20px;
  padding-left: 45px;
  font-size: 26px;
  line-height: 1.4;
}
.inner_title.line01 {
  background: url(../images/10/inner_title_bg.png)no-repeat 10px 2px;
}
.inner_title.line02 {
  background: url(../images/10/inner_title_bg.png)no-repeat 10px 4px;
}
.inner_title.line03 {
  background: url(../images/10/inner_title_bg.png)no-repeat 10px 4px;
}
.btnArea span {
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 14px;
}





























